// pinia仓库
import { defineStore } from "pinia"


export const useMainStore = defineStore("counter", {
    state: () => {
        return {
            name: '超级管理员'
        }
    },
    // 相当于computed属性，对state进行二次加工
    getters: {},
    // 异步处理方法
    actions: {},
})
